Subject: (urth) Drunken Jahlee

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 06 Aug 2005 23:58:34 +0000

Crush wrote:
>The Rajan is approached by a drunk woman from behind. He hears her
>voice and thinks it is Chenille.
>******************
>"They're y'are."
>I looked around at the swaying woman behind me and said, "Chenille?"
>"Tha' lady on Green? No, 's me." Jahlee dropped onto Auk's stool and leaned
>across the table on her hands. "Guesh my faish's not sho good, huh?"
>"Don't smile," I told here.
>"I won'. I'sh jush show hungry. I foun' thish woman in a alley."
>"Not so loud, please."
>"drank 'n drank, 'n I fell down 'n I knew I better shtop."
>~ RTTW pg 155
>***********************
>
>This is about as straightforward as you get for this kind of thing from
>Wolfe -- Jahlee's mother fed on Chenille. Chenille's soul is in Jahlee. She
>was drunk, she sounded just like Chenille when *she* was drunk.

Iirc, Chenille was drunk only once in the seven volumes. That was when she
and Silk went to Lake Limna. They had separated, with Silk going out to the
shrine. It was Auk who later found her drunk. Afaik, Silk never saw or heard
her drunk.

Nevertheless, you are right about something of the essence of Chenille being
in Jahlee's "soul". I don't know how it got there, but it's there. The brief
conversation Silkhorn had with Silk-in-Pig (RTTW, 174) contains an otherwise
pointless discussion about voice and spirit, and even mentions Chenille.

Also, after Silkhorn dug her up and her feet first touched stone after
feeding on that cow, the inhuma that was Jahlee looked to him like a woman,
"an emaciated woman with burning eyes whose hairless skull somehow conveyed
the impression of lank reddish hair." (OBW, 314) This was before Silkhorn
knew anything at all about Jahlee, who had been buried for an unknown number
of years.

This complicates Silk's theoretical relationship to his sister-in-a-sense
Chenille and his "daughter"-in-a-sense Jahlee.

-Roy

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sun, 07 Aug 2005 08:59:26 +0000

On Sat, 06 Aug 2005 23:58:26 -0700 "Roy C. Lackey" 
<rclackey at stic.net> wrote:
<Interesting things about Jahlee and Chenille, snipped>

What were Jahlee's origins? She bites baby Sinew pretty soon after 
the first colonists arrive on Blue. She tells of her childhood 
before then, striving to become strong enough to leave Green. 

I don't think that "wild" inhumi would have that striving to go to 
Blue; Jahlee was surely sentient at the time. In my opinion, inhumi 
only get to be sentient if they are born to a human-blood-drinking 
parent. So my conclusion is that at least one of Jahlee's parents 
drank someone's blood.

If this happened on Green, the timing is very tight. The parent 
needs to drink the blood of some human, give birth to Jahlee, and 
Jahlee needs to build up her strength, fly to Blue and find Sinew, 
all in the time between the first humans leaving the Whorl and 
Sinew reaching some age which leaves him still an infant. It 
wouldn't be very surprising to find that the victim was Chenille, 
one of the first batch of colonists.

(If the blood-drinking didn't happen on Green, it must have 
happened on the Whorl, and the parent must have been one of the 
inhumi the Neighbors placed there. Further, the Neighbors must have 
brought the parent back to Green. Why they would do that, I don't 
know.)

---

From: don doggett <kingwukong at yahoo.com>
Date: Sun, 07 Aug 2005 19:01:53 +0000

> shrine. It was Auk who later found her drunk. Afaik,

This brings up an important point that bears
repeating:  Nothing in any of these books can be 100%
reliably attributed to Silk.  Horn and Nettle wrote
the BotLS,  there's no guarantee that Silk's spirit is
in the narrator's body in SS and the last part of SS
is written by what's her name that's married to Hoof
or Hide.  The only reason we can even surmise Silk was
a "real" person is that there are people alive in the
narrative who claim to have known him.  If it weren't
so brilliant a device it'd be damned annoying.

Don

____________________________________________________
Start your day with Yahoo! - make it your home page 
http://www.yahoo.com/r/hs